groovy
  1. groovy
  2. GROOVY-4591

CLONE -groovy.util.GroovyScriptEngine.loadScriptByName does not accept scripts without ".groovy" extension

    Details

    • Type: Wish Wish
    • Status: Open Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: 1.7.2
    • Fix Version/s: None
    • Component/s: class generator
    • Labels:
      None
    • Number of attachments :
      1

      Description

      Hi,

      In version 1.6.5 the API groovy.util.GroovyScriptEngine.loadScriptByName used to accept groovy script name with extension.
      Now I have installed 1.7.2 and it is throwing exception for groovy script name without extension.

      Please let me know if this is bug or done purposely, so that I can change my code accordingly

      Thanks,
      Rajendra

        Activity

          People

          • Assignee:
            Unassigned
            Reporter:
            Rainer Schmitz
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: